
span.sup, span.caution, span.note {
		color: #505050;
    font-size: 13px;
    font-size: 1.3rem;
}


main .block-support.db-index .db-index-category.onecolumn {
  margin-left: 0;
  width: 100%;
}



main .block-support.db-index .db-index-category .list ul.document-faq {
  gap: 2rem;
  grid-template-columns: 1fr;
  counter-reset: question;
}
main .block-support.db-index .db-index-category .list ul.document-faq li {
  filter: none;
  line-height: 1.6;
}
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-qu {
  gap: 1rem;
  align-items: baseline;
  flex-wrap: nowrap;
  cursor: pointer;
  display: flex;
  color: #069;
  font-weight: 600;
  padding: 1rem 1.6rem;
  border-radius: 1rem;
  background-color: #f9f9f9;
}
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-qu p.q-box {
  font-family: "Roboto";
  font-weight: 900;
  font-size: clamp(1.9rem, 1.864rem + 0.18vw, 2rem);
  white-space: nowrap;
  width: auto;
}
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-qu p.q-box::after {
  font-family: "Roboto";
  content: counter(question, decimal-leading-zero) ".";
  counter-increment: question;
}
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-qu span {
  text-decoration: underline;
}
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-qu:hover,
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-qu:focus {
  background-color: #707070;
  color: #fff;
}
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-qu:hover span,
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-qu:focus span {
  text-decoration: none;
}
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-qu.active {
  color: #fff;
  background-color: #069;
}
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-qu.active span {
  text-decoration: none;
}

main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as {
  margin-top: 0.5rem;
  display: none;
}

main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as .container {
  width: 100%;
  max-width: inherit;
  border-radius: 1rem;
  background-color: #f0f0f0;
  padding: 2rem 2rem 2rem 5rem;
  position: relative;
  word-break: break-all;
}
@media screen and (max-width: 780px) {
  main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as .container {
    padding: 2rem;
  }
}
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as .container::before {
  color: #d0d0d0;
  font-style: normal;
  font-family: "Font Awesome 5 Free";
  font-size: 80%;
  font-variant: normal;
  text-rendering: auto;
  letter-spacing: 0;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  content: "\f3e5";
  font-weight: 900;
  font-size: 2.4rem;
  left: 1.2rem;
  line-height: 1;
  position: absolute;
  top: 2rem;
}
@media screen and (max-width: 780px) {
  main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as .container::before {
    content: "";
  }
}
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as .vert-h3 {
  margin-top: 2.6rem;
}
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as .vert-h5-line {
  margin-top: 2.3rem;
  padding-top: 2.3rem;
  border-top-color: #e0e0e0;
}
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as a {
  display: inline-block;
  height: auto;
  font-weight: 400;
  border: none;
  background-color: transparent;
  border-radius: inherit;
  padding: 0;
  overflow: inherit;
}
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as a:hover {
  color: #707070 !important;
}
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as h4,
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as h5 {
  font-size: clamp(1.6rem, 1.527rem + 0.36vw, 1.8rem);
  margin-bottom: 1rem;
}
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as p + p {
  margin-top: 15px;
}
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as p a,
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as li a {
  font-weight: 400;
  text-decoration: underline;
  color: #069 !important;
}
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as p a:hover,
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as p a:focus,
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as li a:hover,
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as li a:focus {
  color: #707070 !important;
}
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as ul {
  grid-template-columns: 1fr;
  gap:0.6rem;
}
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as ol {
  margin-left: 0;
  padding: 0;
}
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as ol li {
  padding-left: 1em;
  text-indent: -1em;
}
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as ol li + li {
  margin-top: 0.6rem;
}

main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as .u-grid {
  display: grid;
  gap: 30px;
  grid-template-columns:1fr minmax(100px, 140px);
}
main .block-support.db-index .db-index-category .list ul.document-faq li .document-faq-as .u-grid div + div {
  margin-top: 0;
}


div.aiChatLink {
    width: 230px;
    position: fixed;
    right: 0;
    bottom: 60px;
  }
  @media screen and (min-width: 768px){
    div.aiChatLink {
      bottom: 100px;
    }
  }
  div.aiChatLink a {
    display: block;
    padding: 10px 5px 10px 15px;
    background: #0f3a97;
    color: #FFF;
    text-align: center;
    border-radius: 4px 0 0 4px;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.5);
  }
  div.aiChatLink a span.aiChatLink__icon {
    font-size: 36px;
    line-height: 40px;
    float: left;
  }
  div.aiChatLink a span.aiChatLink__category {
    display: block;
    font-size: 10px;
    line-height: 20px;
    font-weight: bold;
  }
  div.aiChatLink a span.aiChatLink__action {
    display: block;
    font-size: 13px;
    line-height: 24px;
  }
  div.aiChatLinkToggle {
    width: 280px;
    position: fixed;
    right: 0;
    bottom: 20px;
    border-radius: 4px 0 0 4px;
    border: 1px solid #0f3a97;
    z-index: 61;
  }
  div.aiChatLinkToggle .aiChatLinkToggle_check {
    display: none;
  }
  div.aiChatLinkToggle .aiChatLinkToggle_label {
    display: block;
    padding: 0 50px 0 0;
    height: 50px;
    line-height: 50px;
    background: #0f3a97;
    color: #FFF;
    text-align: center;
    overflow: hidden;
    cursor: pointer;
    position: relative;
    font-size: 13px;
  }
  div.aiChatLinkToggle .aiChatLinkToggle_label i {
    font-size: 20px;
    margin-right: 10px;
  }
  div.aiChatLinkToggle .aiChatLinkToggle_label:after {
    content: '\f0c9';
    width: 50px;
    height: 50px;
    text-align: center;;
    display: block;
    background: #3457a3;
    font-family: FontAwesome;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 16px;
  }
  div.aiChatLinkToggle .aiChatLinkToggle_list {
    visibility: hidden;
    display: block;
    height: 0;
    opacity: 0;
    transition: 0s;
  }
  div.aiChatLinkToggle .aiChatLinkToggle_list div + div {
    margin-top: 0;
  }

  div.aiChatLinkToggle .aiChatLinkToggle_check:checked + .aiChatLinkToggle_label + .aiChatLinkToggle_list {
    visibility: visible;
    height: 144px;
    opacity: 1;
  }
  div.aiChatLinkToggle .aiChatLinkToggle_check:checked + .aiChatLinkToggle_label:after {
    content: '\f00d';
    font-size: 20px;
  }
  div.aiChatLinkToggle .aiChatLinkToggle_list .aiChatLinkToggle_item a {
    display: block;
    line-height: 72px;
    height: 72px;
    background: #FFF;
    text-align: center;
    border-bottom: 1px dotted #0f3a97;
    overflow: hidden;
    color: #0f3a97;
    font-size: 16px;
    font-weight: bold;
  }
  div.aiChatLinkToggle .aiChatLinkToggle_list .aiChatLinkToggle_item a:hover {
    background: #d8e4ff;
  }
  div.aiChatLinkToggle .aiChatLinkToggle_list .aiChatLinkToggle_item.dr a:hover {
    background: #ffeaea;
  }
  div.aiChatLinkToggle .aiChatLinkToggle_list .aiChatLinkToggle_item.rd a:hover {
    background: rgb(230, 251, 255);
  }
  div.aiChatLinkToggle .aiChatLinkToggle_list .aiChatLinkToggle_item a i {
    margin-left: 10px;
  }
  div.aiChatLinkToggle .aiChatLinkToggle_list .aiChatLinkToggle_item:last-child a {
    border-bottom: none;
  }
  